Skip site navigation (1) Skip section navigation (2)

bug in PG_VERSION_NUM patch

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
Cc: pgsql-hackers(at)postgreSQL(dot)org
Subject: bug in PG_VERSION_NUM patch
Date: 2006-02-28 21:36:44
Message-ID: 965.1141162604@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-hackers
cvs tip configure is giving a warning:

checking for flags to link embedded Perl...   /usr/lib64/perl5/5.8.6/x86_64-linux-thread-multi/auto/DynaLoader/DynaLoader.a -L/usr/lib64/perl5/5.8.6/x86_64-linux-thread-multi/CORE -lperl -lresolv -lnsl -ldl -lm -lcrypt -lutil -lpthread -lc
gawk: warning: escape sequence `\.' treated as plain `.'
checking for library containing setproctitle... no

Evidently gawk is not happy about

$AWK -F'\.' '{printf \"%d%02d%02d\", $1, $2, (NF >= 3) ? $3 : 0}'`"


			regards, tom lane

Responses

pgsql-hackers by date

Next:From: Bruce MomjianDate: 2006-02-28 21:58:21
Subject: Re: bug in PG_VERSION_NUM patch
Previous:From: Kevin GrittnerDate: 2006-02-28 21:15:31
Subject: Re: [PERFORM] temporary indexes

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group